{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Бонусы и акции" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Акции</a></li>
                        <li><span>Все акции</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block content %}

    <div class="subtitle">
        <div class="subtitle__header">Специальные предложения</div>
        <a href="#" class="subtitle__link">Все товары</a>
    </div>

    <div class="showcase">

        <div class="showcase__item">
            <div class="item">
                <div class="item__price">10р</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__05.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Шоколадное печенье</span>
                    </a><!--/.item__title -->
                    <div class="item__action">
                        <div class="item__action--cart">
                            <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                        </div><!--/.item__action--cart -->
                    </div><!--/.item__action -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->

        <div class="showcase__item">
            <div class="item">
                <div class="item__price">10р</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__06.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Салат “Мимоза”</span>
                    </a><!--/.item__title -->
                    <div class="item__action">
                        <div class="item__action--cart">
                            <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                        </div><!--/.item__action--cart -->
                    </div><!--/.item__action -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->

        <div class="showcase__item">
            <div class="item">
                <div class="item__price">10р</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__07.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Ягодный джем “Клубника”</span>
                    </a><!--/.item__title -->
                    <div class="item__action">
                        <div class="item__action--cart">
                            <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                        </div><!--/.item__action--cart -->
                    </div><!--/.item__action -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->

        <div class="showcase__item">
            <div class="item">
                <div class="item__price">10р</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__08.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Салат с курицей и сухариками</span>
                    </a><!--/.item__title -->
                    <div class="item__action">
                        <div class="item__action--cart">
                            <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                        </div><!--/.item__action--cart -->
                    </div><!--/.item__action -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->

        <div class="showcase__item">
            <div class="item">
                <div class="item__price">3,35р.</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__03.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Десерт вафля с ягодами</span>
                    </a><!--/.item__title -->
                    <div class="item__action">
                        <div class="item__action--cart">
                            <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                        </div><!--/.item__action--cart -->
                    </div><!--/.item__action -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->

        <div class="showcase__item">
            <div class="item">
                <div class="item__price">14.5р</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__04.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Замороженный красный борщ</span>
                    </a><!--/.item__title -->
                    <div class="item__action">
                        <div class="item__action--cart">
                            <button class="btn btn-sm btn-add-cart">В корзину</button><!--/.btn -->
                        </div><!--/.item__action--cart -->
                    </div><!--/.item__action -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->

    </div><!--/.showcase -->

{% endblock %}

